KLA10529
Multiple vulnerabilities in HP iLO
Updated: 05/22/2020
Detect date
?
03/31/2015
Severity
?
Critical
Description

An unspecified vulnerabilities were found in KP iLO. By exploiting these vulnerabilities malicious users can gain privileges, bypass security restrictions, cause denial of service or execute arbitrary code. These vulnerabilities can be exploited remotely via an unknwon versions.

Affected products

HP Integrated Lights-Out firmware 2 versions earlier than 2.27
HP Integrated Lights-Out firmware 3 versions earlier than 1.82
HP Integrated Lights-Out firmware 4 versions earlier than 2.10 

Solution

Install patches released by vendor

Original advisories

HP advisory
HP advisory

Impacts
?
ACE 
[?]

DoS 
[?]

SB 
[?]

PE 
[?]
Related products
HP Integrated Lights-Out
CVE-IDS
?
CVE-2015-21066.4High
CVE-2014-787610.0Critical